<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Aggregations</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">5.2</span>&#x00A0;&#x00A0;<a 
 id="x39-380005.2"></a>Aggregations</h3>
<!--l. 583--><p class="noindent" >An aggregation is a TextGrid object that consists of an ordered list of references to other
TextGrid objects which can be aggregations themselves.
</p><!--l. 585--><p class="noindent" >Aggregations are used to organize TextGrid objects. They can be used similar to file system
folders, but are more flexible: An object can be referred to from multiple aggregations, you
can collect objects in your aggregation that belong other people and that you can
only read, and when you delete an aggregation, the aggregated objects will usually
prevail&#x00A0;&#8211; unless you explicitely ask to delete them. There is a checkbox in the delete
Dialog.
</p><!--l. 587--><p class="noindent" >There are different kinds of aggregation objects which differ in their semantics and their
metadata, but all have the same sort of content: Simple aggregations, which just have <a 
href="textgrid-manualse20.html#x40-390005.3">Items<!--tex4ht:ref: textgrid-objects:item --></a>
metadata and can be used, e.g. to represent a chapter in a book, split across various files, but
also an <a 
href="textgrid-manualse21.html#x41-400005.4">Editions<!--tex4ht:ref: textgrid-objects:edition --></a> or a <a 
href="textgrid-manualse23.html#x43-420005.6">Collections<!--tex4ht:ref: textgrid-objects:collection --></a> is an aggregation defined by a characteristic set of
metadata. Use the <a 
href="textgrid-manualch15.html#x133-19300015">Aggregation Composer<!--tex4ht:ref: aggregation-composer --></a> to arrange existing objects to a nested set of
aggregations.
                                                                                

                                                                                
</p>
<!--l. 589--><p class="noindent" ><a 
 id="tailtextgrid-manualse19.html"></a> </p> 
</body></html> 
